<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zhongzheng.modules.order.mapper.OrderBillGoodsMapper">

    <resultMap type="com.zhongzheng.modules.order.domain.OrderBillGoods" id="OrderBillGoodsResult">
        <result property="id" column="id"/>
        <result property="sheetSn" column="sheet_sn"/>
        <result property="goodsId" column="goods_id"/>
        <result property="natureCharges" column="nature_charges"/>
        <result property="costType" column="cost_type"/>
        <result property="amount" column="amount"/>
        <result property="description" column="description"/>
        <result property="orderSn" column="order_sn"/>
        <result property="createTime" column="create_time"/>
        <result property="updateTime" column="update_time"/>
        <result property="status" column="status"/>
    </resultMap>

</mapper>
